.eR24 {
  width: 115px;
  height: 40px;
}
.portfolio-img-position {
  object-position: 100% 0% !important;
}
.appstore {
  width: 125px;
  height: 41px;
}
iframe {
  width:100%;
  height:100%;
  left:0;
  right:0;
  top:0;
  bottom:0;
}
.display-inline{
  display:inline;
}
.th-portfolio {
  border:1px solid #021a40;
}
.custom-form-element-1{
  border:2px dotted #00f;
  display: inline;
  background:#ff0000;
  input[type="checkbox"] + label::before {
    width: 15px;
    height: 15px;
    background-color: #000;
    display: block;
    content: "";
    float: left;
    margin-right: 5px;
  }
}
.grecaptcha-badge{
	visibility: collapse !important;
}
.alert-danger{
  margin-left: auto !important;
  margin-right: auto !important;
}
.home-header-gradient {
  /* background-image: linear-gradient(to bottom, #2E455C 0%, #3276C4 100%); */
  /* background-image: linear-gradient( 111.5deg, rgba(20,100,196,1) 0.4%, rgba(33,152,214,1) 100.2% ); */
  background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(0,102,161,1) 0%, rgba(0,68,108,1) 90.1% );
}
.home-typing {
  color: lightGrey;
}
.home-section-video {
  background-image: url(../img/home/video-bg.jpg);
}

/* ABOUT SEITE */
.about-header-gradient {
  background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(33,115,130,1) 1.4%, rgba(35,39,124,1) 90% );
}
.about-about-bg {
  background-image: url(../img/about/thielu.jpg);
  min-height: 300px;
}
.about-partner-bg {
  background-color: #343a40;
}
.about-partner-bg-2 {
  background-color: #0a6daa;
}
/* DEVELOPMENT SEITE */

.development-header-color {
  background-color: #24292e;
}
.development-section-video {
  background-image: url(../img/dev/video-bg.jpg);
}
.development-cta-bg {
  background-color: #8ea6e6;
}
.development-cta-img {
  background-image: url(../img/dev/pattern.png);
}

/* HOSTING SEITE  */

.hosting-header-gradient {
  background: #7b4397;
  background: -webkit-linear-gradient(to right, #7b4397, #dc2430);
  background: linear-gradient(to right, #7b4397, #dc2430);
}

.hosting-green-bg {
  background-color: #65b7cc;
}

/* DESIGN SEITE */

.design-header-gradient {
  background: #355C7D; background: linear-gradient(to left, #C06C84, #6C5B7B, #355C7D);
}
.design-dialog-bg {
  background-color: #19191961 !important;
}
.design-dialog-img {
  background-image: url(../img/design/film.jpg)
}

/* MARKETING SEITE */

.marketing-header-gradient {
  background: #833ab4;
  background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
  background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);
}

/* REFERENZEN SEITE */

.referenzen-header-gradient {
  background-image: linear-gradient( 108.5deg,  rgba(231,69,54,0.82) 11.2%, rgba(255,181,17,0.82) 68% );
}
.referenzen-height-400 {
  min-height: 400px;
}
/* BLOG SEITE */

.blog-header-gradient {
  background-image: linear-gradient( 115.7deg,  rgba(3,79,135,1) 6.2%, rgba(0,184,214,1) 112.9% );
}

.post-header-img {
  background-image: url(../img/blog/net.jpg);
}

/* FAQ SEITE */

.faq-header-gradient {
  background-image: linear-gradient( 109.6deg,  rgba(36,45,57,1) 11.2%, rgba(16,37,60,1) 51.2%, rgba(0,0,0,1) 98.6% );
}

/* KONTAKT SEITE */

.kontakt-header-gradient {
  background-image: radial-gradient( circle farthest-corner at 115% 50.8%,  rgba(14,72,222,1) 0%, rgba(3,22,65,1) 74.2% );
  /* 85.4 -> 115 */
}

.kontakt-kontakt-bg {
  background-image: url(../img/kontakt/server.jpg);
}

#kontakt-canvas {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:-1;
}

/* KUNDEN SEITE */
.kunden-header-gradient {
  background:linear-gradient(135deg, #5b247a 0%,#1bcedf 100%);
}

.footer-bg-image {
  background-image: url(../img/footer.jpg);
}

.btn-thielu
{
  color: #fff;
  background-color: #EF9648;
  border-color: #EF9648;
}
.btn-thielu:hover {
  color: #fff;
  background-color: #EF9648;
  border-color: #EF9648;
  -webkit-box-shadow: 0 1px 10px rgba(60, 212, 88, 0.4);
  box-shadow: 0 1px 10px rgba(60, 212, 88, 0.4);
}
.btn-thielu:focus, .btn-thielu.focus {
  color: #fff;
  -webkit-box-shadow: 0 0 0 0rem rgba(60, 212, 88, 0.5);
  box-shadow: 0 0 0 0rem rgba(60, 212, 88, 0.5);
}
.btn-thielu.disabled, .btn-thielu:disabled {
  background-color: #EF9648;
  border-color: #EF9648;
}
.btn-thielu:not([disabled]):not(.disabled):active, .btn-thielu:not([disabled]):not(.disabled).active,
.show > .btn-thielu.dropdown-toggle {
  color: #fff;
  background-color: #EF9648;
  border-color: #EF9648;
  -webkit-box-shadow: 0 0 0 0rem rgba(60, 212, 88, 0.5);
  box-shadow: 0 0 0 0rem rgba(60, 212, 88, 0.5);
}

.kunden-p-t {
  padding-top: 70px !important;
}

.kunden-p-b {
  padding-bottom: 70px !important;
}

.team-avatar {
  width: 128px;
  height: 128px;
}

.marketing-individ-header {
  background-image: url(../img/marketing/bgindivid.jpg);
}

.recht-header-gradient {
  background: #e9d362;
  background: -webkit-linear-gradient(to right, #333333, #e9d362);
  background: linear-gradient(to right, #333333, #e9d362);
}

.matomo {
  border: 0;
  height: 200px;
  width: 600px;
}
.m-t-0 {
  margin-top: 0px;
}

.m-t-5 {
  margin-top: 5px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-t-25 {
  margin-top: 25px;
}

.m-t-30 {
  margin-top: 30px;
}

.m-t-35 {
  margin-top: 35px;
}

.m-t-40 {
  margin-top: 40px;
}

.m-t-45 {
  margin-top: 45px;
}

.m-t-50 {
  margin-top: 50px;
}

.m-t-55 {
  margin-top: 55px;
}

.m-t-60 {
  margin-top: 60px;
}

.m-t-65 {
  margin-top: 65px;
}

.m-t-70 {
  margin-top: 70px;
}

.m-t-75 {
  margin-top: 75px;
}

.m-t-80 {
  margin-top: 80px;
}

.m-t-85 {
  margin-top: 85px;
}

.m-t-90 {
  margin-top: 90px;
}

.m-t-95 {
  margin-top: 95px;
}

.m-t-100 {
  margin-top: 100px;
}

.m-t-105 {
  margin-top: 105px;
}

.m-t-110 {
  margin-top: 110px;
}

.m-t-115 {
  margin-top: 115px;
}

.m-t-120 {
  margin-top: 120px;
}

.m-t-125 {
  margin-top: 125px;
}

.m-t-130 {
  margin-top: 130px;
}

.m-t-135 {
  margin-top: 135px;
}

.m-t-140 {
  margin-top: 140px;
}

.m-t-145 {
  margin-top: 145px;
}

.m-t-150 {
  margin-top: 150px;
}

.m-t-155 {
  margin-top: 155px;
}

.m-t-160 {
  margin-top: 160px;
}

.m-t-165 {
  margin-top: 165px;
}

.m-t-170 {
  margin-top: 170px;
}

.m-t-175 {
  margin-top: 175px;
}

.m-t-180 {
  margin-top: 180px;
}

.m-t-185 {
  margin-top: 185px;
}

.m-t-190 {
  margin-top: 90px;
}

.m-t-195 {
  margin-top: 195px;
}

.m-t-200 {
  margin-top: 200px;
}

.m-b-0 {
  margin-bottom: 0px;
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-15 {
  margin-bottom: 15px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-b-25 {
  margin-bottom: 25px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-b-35 {
  margin-bottom: 35px;
}

.m-b-40 {
  margin-bottom: 40px;
}

.m-b-45 {
  margin-bottom: 45px;
}

.m-b-50 {
  margin-bottom: 50px;
}

.m-b-55 {
  margin-bottom: 55px;
}

.m-b-60 {
  margin-bottom: 60px;
}

.m-b-65 {
  margin-bottom: 65px;
}

.m-b-70 {
  margin-bottom: 70px;
}

.m-b-75 {
  margin-bottom: 75px;
}

.m-b-80 {
  margin-bottom: 80px;
}

.m-b-85 {
  margin-bottom: 85px;
}

.m-b-90 {
  margin-bottom: 90px;
}

.m-b-95 {
  margin-bottom: 95px;
}

.m-b-100 {
  margin-bottom: 100px;
}

.m-b-105 {
  margin-bottom: 105px;
}

.m-b-110 {
  margin-bottom: 110px;
}

.m-b-115 {
  margin-bottom: 115px;
}

.m-b-120 {
  margin-bottom: 120px;
}

.m-b-125 {
  margin-bottom: 125px;
}

.m-b-130 {
  margin-bottom: 130px;
}

.m-b-135 {
  margin-bottom: 135px;
}

.m-b-140 {
  margin-bottom: 140px;
}

.m-b-145 {
  margin-bottom: 145px;
}

.m-b-150 {
  margin-bottom: 150px;
}

.m-b-155 {
  margin-bottom: 155px;
}

.m-b-160 {
  margin-bottom: 160px;
}

.m-b-165 {
  margin-bottom: 165px;
}

.m-b-170 {
  margin-bottom: 170px;
}

.m-b-175 {
  margin-bottom: 175px;
}

.m-b-180 {
  margin-bottom: 180px;
}

.m-b-185 {
  margin-bottom: 185px;
}

.m-b-190 {
  margin-bottom: 190px;
}

.m-b-195 {
  margin-bottom: 195px;
}

.m-b-200 {
  margin-bottom: 200px;
}

.p-t-0 {
  padding-top: 0px;
}

.p-t-5 {
  padding-top: 5px;
}

.p-t-10 {
  padding-top: 10px;
}

.p-t-15 {
  padding-top: 15px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-t-25 {
  padding-top: 25px;
}

.p-t-30 {
  padding-top: 30px;
}

.p-t-35 {
  padding-top: 35px;
}

.p-t-40 {
  padding-top: 40px;
}

.p-t-45 {
  padding-top: 45px;
}

.p-t-50 {
  padding-top: 50px;
}

.p-t-55 {
  padding-top: 55px;
}

.p-t-60 {
  padding-top: 60px;
}

.p-t-65 {
  padding-top: 65px;
}

.p-t-70 {
  padding-top: 70px;
}

.p-t-75 {
  padding-top: 75px;
}

.p-t-80 {
  padding-top: 80px;
}

.p-t-85 {
  padding-top: 85px;
}

.p-t-90 {
  padding-top: 90px;
}

.p-t-95 {
  padding-top: 95px;
}

.p-t-100 {
  padding-top: 100px;
}

.p-t-105 {
  padding-top: 105px;
}

.p-t-110 {
  padding-top: 110px;
}

.p-t-115 {
  padding-top: 115px;
}

.p-t-120 {
  padding-top: 120px;
}

.p-t-125 {
  padding-top: 125px;
}

.p-t-130 {
  padding-top: 130px;
}

.p-t-135 {
  padding-top: 135px;
}

.p-t-140 {
  padding-top: 140px;
}

.p-t-145 {
  padding-top: 145px;
}

.p-t-150 {
  padding-top: 150px;
}

.p-t-155 {
  padding-top: 155px;
}

.p-t-160 {
  padding-top: 160px;
}

.p-t-165 {
  padding-top: 165px;
}

.p-t-170 {
  padding-top: 170px;
}

.p-t-175 {
  padding-top: 175px;
}

.p-t-180 {
  padding-top: 180px;
}

.p-t-185 {
  padding-top: 185px;
}

.p-t-190 {
  padding-top: 190px;
}

.p-t-195 {
  padding-top: 195px;
}

.p-t-200 {
  padding-top: 200px;
}

.p-b-0 {
  padding-bottom: 0px;
}

.p-b-5 {
  padding-bottom: 5px;
}

.p-b-10 {
  padding-bottom: 10px;
}

.p-b-15 {
  padding-bottom: 15px;
}

.p-b-20 {
  padding-bottom: 20px;
}

.p-b-25 {
  padding-bottom: 25px;
}

.p-b-30 {
  padding-bottom: 30px;
}

.p-b-35 {
  padding-bottom: 35px;
}

.p-b-40 {
  padding-bottom: 40px;
}

.p-b-45 {
  padding-bottom: 45px;
}

.p-b-50 {
  padding-bottom: 50px;
}

.p-b-55 {
  padding-bottom: 55px;
}

.p-b-60 {
  padding-bottom: 60px;
}

.p-b-65 {
  padding-bottom: 65px;
}

.p-b-70 {
  padding-bottom: 70px;
}

.p-b-75 {
  padding-bottom: 75px;
}

.p-b-80 {
  padding-bottom: 80px;
}

.p-b-85 {
  padding-bottom: 85px;
}

.p-b-90 {
  padding-bottom: 90px;
}

.p-b-95 {
  padding-bottom: 95px;
}

.p-b-100 {
  padding-bottom: 100px;
}

.p-b-105 {
  padding-bottom: 105px;
}

.p-b-120 {
  padding-bottom: 120px;
}

.p-b-125 {
  padding-bottom: 125px;
}

.p-b-130 {
  padding-bottom: 130px;
}

.p-b-135 {
  padding-bottom: 135px;
}

.p-b-140 {
  padding-bottom: 140px;
}

.p-b-145 {
  padding-bottom: 145px;
}

.p-b-150 {
  padding-bottom: 150px;
}

.p-b-155 {
  padding-bottom: 155px;
}

.p-b-160 {
  padding-bottom: 160px;
}

.p-b-165 {
  padding-bottom: 165px;
}

.p-b-170 {
  padding-bottom: 170px;
}

.p-b-175 {
  padding-bottom: 175px;
}

.p-b-180 {
  padding-bottom: 180px;
}

.p-b-185 {
  padding-bottom: 185px;
}

.p-b-190 {
  padding-bottom: 190px;
}

.p-b-195 {
  padding-bottom: 195px;
}

.p-b-200 {
  padding-bottom: 200px;
}
